Bug 248087 - prefdm has no entry for wdm
Summary: prefdm has no entry for wdm
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: initscripts   
(Show other bugs)
Version: 7
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: F8Target
TreeView+ depends on / blocked
 
Reported: 2007-07-13 05:43 UTC by Wei-Lun Chao
Modified: 2014-03-17 03:07 UTC (History)
1 user (show)

Fixed In Version: 8.58-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-08 19:51:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Wei-Lun Chao 2007-07-13 05:43:18 UTC
Description of problem:
/etc/X11/prefdm has no entry for wdm

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.install wdm
2.uninstall gdm, kdm
3.restart
  
Actual results:
wdm does not run

Expected results:
wdm runs

Additional info:

Comment 1 Bill Nottingham 2007-07-13 13:46:34 UTC
If you've got a patch, this will get integrated more quickly - if not, I'll
probably get to it in the next month or two.

Comment 2 Bill Nottingham 2007-10-08 19:51:28 UTC
Added in CVS, will be in 8.58-1.


Note You need to log in before you can comment on or make changes to this bug.